/* ヘッダー */

header h1,
header .header_logo {
	clear: both;
}
header .logo img {
	width: 260px;
}
header.hide_sp.is-animation h1,
header.hide_sp.is-animation .header_logo {
	clear: none;
}
header.hide_sp.is-animation .logo img {
    width: 200px;
    transition: all ease .4s;
}
header .main_menu li a, 
header .share_menu li a,
header .main_menu li span {
	padding: 0 22px;
}

/*OWVN言語スイッチャー*/
.languages {
/*	display: none;*/
/*	text-align: right;*/
	float: right;
	position: relative;
}
.custom-select-wrapper {
	position: relative;
	display: inline-block;
	user-select: none;
}
.custom-select {
	position: relative;
	display: inline-block;
	width: 94px;
}
.custom-select-trigger {
	position: relative;
    display: block;
    padding: 0 30px 0 0;
    font-size: 14px;
    font-weight: 300;
    color: #000;
    line-height: 34px;
    cursor: pointer;
}
.custom-select-trigger:before {
	content: "";
	width: 19px;
	height: 19px;
	background: url("../img/language.svg") no-repeat center center;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 2px 0;
}
.custom-select-trigger:after {
	position: absolute;
    top: 0;
    right: 8px;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    content: "";
    border-top: 4px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.custom-select.opened .custom-select-trigger:after {
	transform: rotate(-180deg) translateY(50%);
}
.custom-options {
    position: absolute;
    display: block;
    top: 100%; left: 0; right: 0;
    min-width: 100%;
    box-sizing: border-box;
    box-shadow: 0 2px 2px rgba(0,0,0,.2);
    background: #fff;
/*    transition: all .4s ease-in-out;*/
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(-15px);
}
.custom-select.opened .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transform: translateY(0);
	z-index: 10;
}
.option-hover:before {
	background: #f9f9f9;
}
.custom-option {
	position: relative;
    display: block;
    padding: 0 22px;
    font-size: 14px;
    text-align: center;
	line-height: 34px;
    cursor: pointer;
/*    transition: all .4s ease-in-out;*/
}
.custom-option:hover,
.custom-option.selection {
	background: #f9f9f9;
}

/* モバイル用スタイル */
@media screen and (max-width: 768px) {
	h1,
	h2 {
		margin-top: 70px; 
	}
	header {
		padding-top: 10px;
	}
	header .logo img {
		margin: 0 auto;
	}
	header .logo img {
		width: 210px;
	}
	header .gnav_search {
		width: 66%;
		padding: 5% 2% 5% 5%;
		display: inline-block !important;
		vertical-align: top;
	}
	header .gnav_menu_bt {
    	z-index: 10;
	}
	header .gnav_menu_bt .bt_menu {
		width: 50%;
	}

	.maintenance {
	    margin: 20px auto 70px;
	    line-height: 14px;
	    padding: 4%;
	    letter-spacing: 0.4;
	}
	.maintenance span {
	    display: block;
	}
	
	.languages {
		display: inline-block !important;
		vertical-align: top;
		width: 20%;
		padding: 5% 5% 5% 0;
		text-align: center;
	}
	.custom-select-wrapper {
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		z-index: 100;
	}
	.custom-select.opened .custom-options {
		left: -1px;
		box-shadow: none;
		border: 1px solid #e5e5e1;
		box-sizing: content-box;
		padding: 0;
		z-index: 100;
	}
	.custom-option {
		padding: 0;
	}
	.custom-select {
    	border: 1px solid #e5e5e1;
		width: 100%;
		box-sizing: border-box;
    	height: 33px;
	}
	.custom-select-trigger {
		line-height: 32px;
		padding: 0 30% 0 20%;
    	width: auto;
	}

	.custom-select-trigger:before {
		content: none;
	}
}


main {
	padding-top: 145px;
}
#floor_guide_top_table td .arrow_link {
    left: 330px;
}

